[data-id="533674588"]{--componentBgColor:#ffffff;--componentBgOpacity:1;--currentContrast:var(--darkColor);--currentColor:var(--darkText);--contrastColor:var(--darkText_contrast);--indent-top:120px;--indent-bottom:120px}body.adaptive-mobile [data-id="533674588"]{--indent-top:80px;--indent-bottom:80px}
[data-id="110553313"]{--fontWeight:600}

[data-id="122580356"]{--fontWeight:600}
[data-id="154577216"],body.adaptive-mobile [data-id="154577216"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="154577216"] .element-text{--textAlign:left;--justifyContent:flex-start}
[data-id="160755765"]{--fontWeight:600}
[data-id="166129813"]{--fontWeight:600}

[data-id="205981789"]{--fontWeight:600}
[data-id="221312806"]{--buttonsGap:15px}[data-id="221312806"],body.adaptive-mobile [data-id="221312806"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:20px;--elementPaddingBottom:0px}[data-id="221312806"] .button-1 .component-button{--topLeftRadius:10px;--topRightRadius:10px;--bottomRightRadius:10px;--bottomLeftRadius:10px;--bgColor:radial-gradient(#216bea 0%, #1d157d 100%);--underlineBorder:1px;--underlineColor:var(--currentColor);--fontSize:16px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:500;--textAlign:center;--justifyContent:center;--fontStyle:normal;--textDecoration:none;--currentContrast:var(--lightColor_contrast);--currentColor:var(--lightColor);--gapX:22px;--gapY:12px;--transitionDuration:0.35s;--hoverBgColor:radial-gradient(#487fde 0%, #453f8d 100%);--currentColorHover:var(--lightColor);--hoverBgShadow:none;--hoverBorderColor:transparent;--hoverBorderGradient:transparent;--hoverUnderlineBorder:var(--underlineBorder);--hoverUnderlineColor:var(--underlineColor)}
[data-id="233512888"]{--fontWeight:600}

[data-id="302568659"]{--fontWeight:600}

[data-id="328245771"],body.adaptive-mobile [data-id="328245771"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="328245771"] .element-text{--textAlign:justify;--justifyContent:justify}
[data-id="364435905"],body.adaptive-mobile [data-id="364435905"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px;--ratio:6.25;--proportion:16%;--imageMinHeight:200px}
[data-id="390042095"]{--fontWeight:600}

[data-id="394023170"]{--fontWeight:600}
[data-id="421833584"]{--fontWeight:600}
[data-id="424563758"]{--fontWeight:600}
[data-id="439502859"]{--fontWeight:600}
[data-id="449953707"]{--fontWeight:600}
[data-id="458081138"]{--fontWeight:600}
[data-id="464729270"]{--fontWeight:600}

[data-id="502131815"]{--fontWeight:600}
[data-id="506024082"]{--fontWeight:600}
[data-id="514899620"]{--fontWeight:600}
[data-id="526763788"],body.adaptive-mobile [data-id="526763788"]{--elementOpacity:1;--paddingLeft:0px;--paddingRight:0px;--paddingTop:0px;--paddingBottom:0px}[data-id="526763788"]{--topLeftRadius:0px;--topRightRadius:0px;--bottomRightRadius:0px;--bottomLeftRadius:0px;--underlineBorder:1px;--underlineColor:var(--currentColor);--minHeight:150px}body.adaptive-mobile [data-id="526763788"]{--minHeight:300px}
[data-id="541117830"]{--fontWeight:600}
[data-id="548331384"]{--fontWeight:600}

[data-id="578461460"],body.adaptive-mobile [data-id="578461460"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px}[data-id="578461460"] .flexbe-table-container{--verticalAlign:middle;--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px;--tableBorderWidth:1px;--tableBorderColor:#cdcdcd;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="578461460"]{--fontSize:16px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}[data-id="578461460"] .flexbe-table__font--side,[data-id="578461460"] .flexbe-table__font--top{--fontSize:16px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:500}[data-id="578461460"] .flexbe-table-container{--tableTopHeaderOddBg:#3B3C45;--tableTopHeaderOddColor:var(--lightText);--tableTopHeaderOddContrast:var(--lightText_contrast);--tableSideHeaderOddBg:#3B3C45;--tableSideHeaderOddColor:var(--lightText);--tableSideHeaderOddContrast:var(--lightText_contrast);--tableTopHeaderEvenBg:#3B3C45;--tableTopHeaderEvenColor:var(--lightText);--tableTopHeaderEvenContrast:var(--lightText_contrast);--tableSideHeaderEvenBg:#3B3C45;--tableSideHeaderEvenColor:var(--lightText);--tableSideHeaderEvenContrast:var(--lightText_contrast);--tableOddBg:#ffffff;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#f5f5f5;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="578461460"] .flexbe-table-container{--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px}
[data-id="580096045"]{--fontWeight:600}
[data-id="588454376"],body.adaptive-mobile [data-id="588454376"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:10px}
[data-id="592821772"]{--fontWeight:600}
[data-id="593785829"]{--fontWeight:600}
[data-id="634079901"]{--fontWeight:600}

[data-id="648724120"]{--fontWeight:600}
[data-id="671223883"]{--fontWeight:600}
[data-id="673358150"]{--fontWeight:600}
[data-id="674495403"],body.adaptive-mobile [data-id="674495403"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:0px;--elementPaddingBottom:0px}[data-id="674495403"] .flexbe-table-container{--verticalAlign:middle;--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px;--tableBorderWidth:1px;--tableBorderColor:#cdcdcd;--tableTopLeftRadius:0px;--tableTopRightRadius:0px;--tableBottomRightRadius:0px;--tableBottomLeftRadius:0px}[data-id="674495403"]{--fontSize:16px;--lineHeight:1.5;--letterSpacing:0px;--fontWeight:400}[data-id="674495403"] .flexbe-table__font--side,[data-id="674495403"] .flexbe-table__font--top{--fontSize:16px;--lineHeight:1.37;--letterSpacing:0px;--fontWeight:500}[data-id="674495403"] .flexbe-table-container{--tableTopHeaderOddBg:#3B3C45;--tableTopHeaderOddColor:var(--lightText);--tableTopHeaderOddContrast:var(--lightText_contrast);--tableSideHeaderOddBg:#3B3C45;--tableSideHeaderOddColor:var(--lightText);--tableSideHeaderOddContrast:var(--lightText_contrast);--tableTopHeaderEvenBg:#3B3C45;--tableTopHeaderEvenColor:var(--lightText);--tableTopHeaderEvenContrast:var(--lightText_contrast);--tableSideHeaderEvenBg:#3B3C45;--tableSideHeaderEvenColor:var(--lightText);--tableSideHeaderEvenContrast:var(--lightText_contrast);--tableOddBg:#ffffff;--tableOddColor:var(--darkText);--tableOddContrast:var(--darkText_contrast);--tableEvenBg:#f5f5f5;--tableEvenColor:var(--darkText);--tableEvenContrast:var(--darkText_contrast)}body.adaptive-mobile [data-id="674495403"] .flexbe-table-container{--paddingX:10px;--paddingY:10px;--paddingOuterX:10px;--paddingOuterY:10px}
[data-id="692096949"]{--fontWeight:600}
[data-id="694199039"]{--fontWeight:600}
[data-id="706004389"]{--fontWeight:600}
[data-id="724591700"]{--fontWeight:600}
[data-id="732876165"]{--fontWeight:600}
[data-id="736189017"]{--fontWeight:600}
[data-id="738038362"]{--fontWeight:600}
[data-id="747753901"]{--fontWeight:600}
[data-id="776893673"]{--fontWeight:600}
[data-id="792497939"]{--fontWeight:600}
[data-id="805125514"]{--fontWeight:600}

[data-id="834952571"]{--fontWeight:600}
[data-id="866630988"]{--fontWeight:600}
[data-id="870338394"],body.adaptive-mobile [data-id="870338394"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}[data-id="870338394"] .element-text{--textAlign:justify;--justifyContent:justify}


[data-id="884861512"],body.adaptive-mobile [data-id="884861512"]{--elementPaddingLeft:0px;--elementPaddingRight:0px;--elementPaddingTop:5px;--elementPaddingBottom:5px}
[data-id="889223526"]{--fontWeight:600}
[data-id="911598786"]{--fontWeight:600}
[data-id="925085581"]{--fontWeight:600}
[data-id="936833660"]{--fontWeight:600}

[data-id="959891446"]{--fontWeight:600}

